Changes between Version 8 and Version 9 of NewLinuxInstall


Ignore:
Timestamp:
Jan 11, 2010, 2:38:59 PM (9 years ago)
Author:
Gregory Vincic
Comment:

Linking to NewLinuxInstall2

Legend:

Unmodified
Added
Removed
Modified
  • NewLinuxInstall

    v8 v9  
    55== Requirements ==
    66
    7  * Works with ProteiosSE VERSION 2.7.0 or later
     7 * Works with ProteiosSE VERSION 2.7.0 - 2.10.0, (See [wiki:NewLinuxInstall2 NewLinuxInstall2] for 2.11.0 or later)
    88 * Installed: tomcat, mysql
    99 * Environment variable CATALINA_HOME must be set